<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7318001351-stkulura</identifier>
<title>Учреждения культуры, расположенные на территории муниципального образования "Старомайнский район"</title>
<description>Первоначальные данные.</description>
<creator>Старомайнский район</creator>
<created>20150409</created>
<modified>20161011</modified>
<subject>культура, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/data-20161011T144330-structure-20161011T144330.xml</source>
<created>20161011T144330</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20161011</valid>
<structure>20161011T144330</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/data-20160531T171929-structure-20160531T171929.xml</source>
<created>20160531T171929</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Старомайнский район"	</provenance>
<valid>20160531</valid>
<structure>20160531T171929</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/data-20160205T174816-structure-20160205T174816.xml</source>
<created>20160205T174816</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20160205</valid>
<structure>20160205T174816</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/data-20151008T180504-structure-20151008T180504.xml</source>
<created>20151008T180504</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20151008</valid>
<structure>20151008T180504</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/data-20150409T175402-structure-20150409T175402.xml</source>
<created>20150409T175402</created>
<provenance>Учреждения культуры, расположенные на территории муниципального образования "Старомайнский район"</provenance>
<valid>20150409</valid>
<structure>20150409T175402</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/structure-20161011T144330.xsd</source>
<created>20161011T144330</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/structure-20160531T171929.xsd</source>
<created>20160531T171929</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/structure-20160205T174816.xsd</source>
<created>20160205T174816</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/structure-20151008T180504.xsd</source>
<created>20151008T180504</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7318001351-stkulura/structure-20150409T175402.xsd</source>
<created>20150409T175402</created>
</structureversion></structure>
<publisher>
<name>Старцев Владимир Владимирович</name>
<phone>884-230-2-20-65</phone>
<mbox>stmsite@mail.ru</mbox>
</publisher>
</meta>